/*
 Theme Name:   Poker Training Japan
 Theme URI:    http://www.pokertrainingjapan.com
 Description:  Poker Training Japan Theme
 Author:       Disco Labs
 Author URI:   http://discolabs.com
 Template:     iblogpro6
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/


@import url("../iblogpro6/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Layout */
.pl-area-wrap {
    padding-top: 0!important;
    padding-bottom: 0!important;
}


/* Typography */
.hentry h1, .hentry h2, .hentry h3, .hentry h4, .hentry h5, .hentry h6 {
    margin: 0.5em 0;
}


/* iHeader */
.iheader-link-text {
    font-size: 14px!important;
    text-transform: uppercase!important;
}
.iheader-link-text-red {
    color: #e40203!important;
}
.iheader-link-text:hover {
    color: #ce0a0b!important;
}

/* Account Pages */
.woocommerce-account .wpua-edit .submit {
    display: none;
}


/* Menu bar */
.section-iheader .nav-wrap .homebutton > li > a,
.section-iheader .nav-wrap .pl-nav > li > a,
.section-iheader .homebutton > li > a,
.section-iheader .pl-nav > li > a {
    padding: 0 20px;
}
@media screen and (max-width: 1000px) {
    .section-iheader .nav-wrap .homebutton > li > a,
    .section-iheader .nav-wrap .pl-nav > li > a,
    .section-iheader .homebutton > li > a,
    .section-iheader .pl-nav > li > a {
        padding: 0 15px;
    }
}
@media screen and (max-width: 920px) {
    .section-iheader .nav-wrap .homebutton > li > a,
    .section-iheader .nav-wrap .pl-nav > li > a,
    .section-iheader .homebutton > li > a,
    .section-iheader .pl-nav > li > a {
        padding: 0 10px;
    }
}
@media screen and (max-width: 830px) {
    .iheader-searchform {
        display: none!important;
    }
}

/* Home Page Slider */
.section-islider .content p {
    font-size: 40px;
}

/* Images in content. */
.alignnone {
    margin: 0!important;
}

/* Pricing Page (Memberships) */
.pp-plan {
    overflow: visible!important;
}

/* Library */
.tab-content-period {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 8px 15px;
}

.carousel-control-library {
    top: 63px;
    line-height: 26px;
    width: 35px;
    background: #111;
    border: 3px solid white;
    border-radius: 100px;
}
.carousel-control-library.left {
    left: -20px;
    padding-right: 5px;
}
.carousel-control-library.right {
    right: -20px;
    padding-left: 5px;
}

.video-box img {
    opacity: 0.5;
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}
.video-box.video-box-active img,
.video-box:hover img {
    opacity: 1.0;
}


/* Single Product Page */
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 36%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 60%;
}
.bundled_product_summary {
    padding-top: 0 !important;
}
.bundle_price {
    display: none;
}

/* Shop Page (Filter Tweaks) */
.woof .woof_checkbox_instock_container {
    display: none;
    margin: 0;
}
.woof .woof_container {
    float: right !important;
}
.woof .woo_submit_search_form_container {
    display: none;
    margin: 0;
}


/* Blog */

.metahead a .avatar {
    display: inline-block;
}